api_documentation: http://docs.ros.org/fuerte/api/amigo_common/html
authors: Sjoerd van den Dries
brief: amigo_common
depends: ''
depends_on: []
description: "\n  \n  "
doc_job: doc-fuerte-tue
license: BSD
msgs: []
package_type: stack
packages:
- amigo_description
repo_name: amigo_common
srvs: []
timestamp: 1389094806.16885
url: http://ros.org/wiki/amigo_common
vcs: svn
vcs_uri: https://robotics.wtb.tue.nl/svn/ros/release/amigo_common
vcs_version: null
